@charset "UTF-8";
/* Small style sheet */


/* GENERAL STYLES */

.footer-block {
	width:100%;
	margin:0px auto 0px auto;
}

.footer-socialmedia {
	width:250px;
	text-align:right;
	float:none;
	margin:0px auto 0px auto;
}

.footer-contact {
	width:100%;
	text-align:center;
	float:none;
	margin:20px auto 0px auto;
}

.headernumber {
	width:157px;
	height:32px;
	float:right;
	display:none;
}

.headerlogo {
	width:164px;
	height:30px;
	margin:8px 20px 0px 60px;
	z-index:5000;
	position:fixed;
	top:0;
	left:0;
}

.whyus-heading {
	width:100%;
	font-size:3em;
	color:#1b75bc;
	letter-spacing:-.04em;
	margin:0px 0px 40px 0px;
}


/* TEXT STYLES */

.pagetitle h1 {
	font-size:2.5em;
	margin:0px 0px 0px 0px;
	font-weight: 700;
}

.pagetitle-2 h1 {
	font-size:2.5em;
	margin:0px 0px 0px 0px;
	font-weight: 700;
}

h2 {
	font-size:2.2em;
}

h3 {
	font-size:1.8em;
}

h4 {
	font-size:1.4em;
}

.quote h2 {
	font-size:1.2em;
	color:#fff;
}

.quote p {
	font-size:.7em;
	color:#DEDEDE;
}




/* HOMEPAGE STYLES */

.homeFeature-wrapper h1 {
	margin: 0 0 5px 0;
	font-size: 70px;
	font-weight: 700;
	letter-spacing: -5px;
	line-height: 70px;
}
.homeFeature-wrapper h2 {
	margin: 0 0 20px 0;
	font-size: 25px;
	font-weight: 700;
	letter-spacing: -1px;
}


.intro {
	width:100%;
	height:auto;
	display:block;
	background-color:#fff;
	padding:40px 0px 0px 0px;
}

.intro img {
	width:100%;
	height:auto;
	display:block;
}

.imageslider {
	width:100%;
	min-height:500px;
	background-color:#DCDCDC;
	margin:45px auto 0px auto;
	display:none;
}	

.feature-wrapper {
	width:100%;
	margin:0px auto 0px auto;
	background-color:#fff;
	padding:70px 0px 70px 0px;
}

.feature-block {
	width:100%;
	margin:0px auto 0px auto;
}

.feature-1 {
	width:100%;
	margin:0px 0px 0px 0px;
	float:none;
}

.feature-2 {
	width:100%;
	margin:0px 0px 0px 0px;
	float:none;
}

.feature-3 {
	width:100%;
	margin:0px 0px 0px 0px;
	float:none;
}

.feature-4 {
	width:100%;
	margin:0px 0px 0px 0px;
	float:none;
}

.sections-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#1b75bc;
}

.sections-content {
	width:100%;
	margin:0px auto 0px auto;
}

.section-1 {
	width:100%;
	min-height:400px;
	float:none;
	margin:0px 0px 20px 0px;
}

.section-2 {
	width:100%;
	min-height:400px;
	float:none;
	margin:0px 0px 20px 0px;
}

.section-3 {
	width:100%;
	min-height:400px;
	float:none;
	margin:0px 0px 20px 0px;
}

.section-4 {
	width:100%;
	min-height:400px;
	float:none;
	margin:0px 0px 20px 0px;
}

.homeSpacer {
	width:100%;
	height:30px;
}

.whyus-wrapper {
	width:100%;
	min-height:300px;
	background-color:#ECECEC;
	padding:50px 0px 50px 0px;
	background-image:none;
	background-repeat:none;
}

.whyus-block-wrapper {
	width:100%;
	margin:0px auto 0px auto;
}

.whyus-block-1 {
	width:80%;
	float:none;
	margin-right:0px auto 0px auto;
	text-align:left;
}

.whyus-block-2 {
	width:80%;
	float:none;
	text-align:left;
    margin-right:0px auto 0px auto;
}

.whyus-wrapper li {
	font-size:1.1em;
	padding-bottom:.8em;
}

.socialBanner-wrapper h3 {
	color:#fff;
	font-size:2em;
	margin:0px 15px 20px 15px;
}

.socialBanner {
	width:240px;
	margin:0px auto 0px auto;
}

.socialBlock {
	width:40px;
	height:40px;
	float:left;
	border-radius:50%;
	background-color:#fff;
	margin:0px 10px 0px 0px;
}

.socialBlock-last {
	width:40px;
	height:40px;
	float:left;
	border-radius:50%;
	background-color:#fff;
	margin:0px 0px 0px 0px;
}

.socialBlock img {
	width:40px;
	height:auto;
}

.socialBlock-last img {
	width:40px;
	height:auto;
}

.homeBanner {
	background-image:url(/images/banner_homepage_mobile.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top right;
	width: 100%;
	min-height: 200px;
	padding: 80px 30px 30px 30px;
	text-align: left;
	box-sizing: border-box;
}

.homeBanner-content {
	width: 100%;
}

.homeBanner h1 {
	font-size: 40px;
	margin: 0 0 20px 0;
}

.homeBanner p {
	font-size: 20px;
	margin: 0 0 40px 0;
}


/* LEVEL 2 STYLES */

.topbanner-customers {
	width:100%;
	margin:-31px 0px 0px 0px;
	padding-top:46px;
}

.maincontent {
	padding:30px 0px 30px 0px;
	margin:0px auto 0px auto;
	text-align:left;
}

.pulloutBlock {
	padding: 15px;
	border-radius: 5px;
	margin: 30px 0 30px 0;
}

.contactform {
	width:100%;
	margin:0px auto 0px auto;
	border-width:0px;
	border-color:#B5B5B5;
	border-style:none;
	padding:20px 0px 20px 0px;
	text-align:center;
}

.contactform-white {
	width:100%;
	margin:0px auto 0px auto;
	border-width:0px;
	border-color:#fff;
	border-style:none;
	padding:0px 0px 20px 0px;
	text-align:center;
}

.socialmedia-share {
	width:100%;
	padding:0px 0px 0px 0px;
	margin:20px auto 0px auto;
}

.socialmedia-share-si {
	width:100%;
	padding:0px 0px 0px 0px;
	margin:10px auto 40px auto;
	text-align:center;
}

.video {
	width:300px !important;
	height:190px !important;
}

.pulloutbox {
	width:80%;
	margin:0px 0px 0px 0px;
	background-color:#E9E9E9;
	padding:10px 20px 10px 20px;
}

.testimonial-wrapper {
	width:100%;
	margin:0px auto 20px auto;
	background-color:#E9E9E9;
	padding:40px 0px 40px 0px;
}

.planner-wrapper {
	width:100%;
	background-color:#E9E9E9;
	margin:0px 0px 30px 0px;
	padding:20px 0px 20px 0px;
}

.planner-text {
	width:80%;
	float:none;
	margin:0px auto 0px auto;
}

.planner-imagebox {
	width:80%;
	float:none;
	margin:0px auto 20px auto;
}
 
.planner-imagebox img {
	width:100%;
	height:auto;
}

.quote {
	width:70%;
	padding:50px 0px 50px 0px;
	margin:0px auto 0px auto;
	color:#fff;
}

.imagebanner {
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
}

.imagebanner img {
	width:100%;
	height:auto;
}

.blogimage {
	width:100%;
	height:auto;
}

#nav {
	display:none;
}

#mainMenu2_opener {
	display:block;
}


.socialImpact-box-left {
	width:100%;
	float:none;
	margin:0px 0px 0px 0px;
}

.socialImpact-box-right {
	width:100%;
	float:none;
	margin:0px 0px 20px 0px;
}

.si-widget-1 {
	float:none;
	margin:0px auto 20px auto;
	height:226px;
	width:100%;
	background-color:#1b75bc;
}

.si-widget-2 {
	float:none;
	margin:0px auto 20px auto;
	height:226px;
	width:100%;
}

.button-readmore, .button-readmore:hover {
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}

.quote {
	width: 85%;
	padding:40px 0px 40px 0px;
	margin:0px auto 0px auto;
	color:#fff;
	text-align: left;
	font-size: 14px;
}





/* SHOP STYLES */



.productThums-wrapper td {
	display:table-cell;
}

.productImage {
	float:none;
	width:100%;
	margin:0px auto 0px auto;
}

.productSmall td {
	display:block;
}

.productDescription {
    width:85%;
    maargin:0px auto 0px auto;
}








